Merkl Developer Portal logo
post

/v4/organizations/{organizationId}/service-accounts

Create a service account without any operational right. Needs service_account.create. Grant it rights through a user group afterwards.

Path parameters

organizationIdstring (uuid)
required

Request body

namestring
required

Responses

200
Response for status 200
Schema
object
idstring
required
namestring
required
organizationIdstring
required
disabledboolean
required
createdAtstring
required
createdByUserIdstring | null
required
Example
{
  "id": "string",
  "name": "string",
  "organizationId": "string",
  "disabled": false,
  "createdAt": "string",
  "createdByUserId": "string"
}